Parallels Desktop > parallels access知识库 > Parallels Access系统要求

Parallels Access系统要求

2014-11-27 09:48:38

Parallels Access像使用iPhone、iPad或Android设备App一样,用手机控制电脑中的应用程序,是迄今为止能在移动设备上实现最快、最简单、最可靠的远程桌面应用。

Parallels Access 应用程序可安装于:
• 运行 iOS 7 或更新版本的 iPad(第二代、第三代、第四代或 Mini)。
• 运行 iOS 7 或更新版本的 iPhone(4s、5、5C 或 5S)。
• 运行 Android 4.x 或更新版本的安卓设备

Parallels Access 代理可安装于:
• 安装 OS X 10.7 Lion、OS X 10.8 Mountain Lion 或 OS X 10.9 Mavericks 的 Mac
• 安装 Windows 7、8 和 8.1 的 PC

您的电脑和移动设备必须连接互联网。
Parallels Access系统要求

标签: Parallels Access系统要求,Parallels Access

Parallels Access系统要求相关:

读者也访问这里:

Parallels Desktop 最新版

Mac虚拟机解决方案

连续9年畅销第一的Mac虚拟机软件强大优势

* 在使用Mac系统时同时运行Microsoft Office,随意切换,素材共用。
* 适用于Windows版本游戏,在Mac上运行更加出色。
* 所有网上银行插件在Mac OS上无障碍使用。
* 支持 macOS 10.12 Sierra、El Capitan 及 Windows 10。

关于Parallels Desktop虚拟机的问题,请联系官方中文服务热线:4009997658-1-6,在线QQ:4009997658合作加盟